/* ------------------- Carousel Styling ------------------- */
.carousel {
    /*margin-bottom: 60px;*/
	margin-bottom: 5px;
}
.carousel-caption {
    bottom: 30px;
    text-align: center;
    z-index: 10;
}
#carousel-home p.caption {
    background-color: rgba(0, 0, 0, 0.5);
    color: #ffffff;
    font-size: 22px;
    line-height: 1em;
    padding: 10px;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}
#carousel-home p.caption {
    font-size: 20px;
}
@media (min-width: 768px) {
    #carousel-home p.caption {
     /*font-size: 32px;*/
	 font-size: 24px;
    }  
}
#carousel-home p.caption a {
    color: #ffffff;
    display: block;
}
